.admin-buttons {
    margin: 0 auto;
    margin-top: 30%;
    height: 30%;
    width: 90%;
    align-self: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.admin-buttons .btn {
    height: 55px;
    width: 100%;
}